import {main, dict, loginUrl,file,baseServer} from '@/api'
import request from '@/utils/require'

// 列表页
export function fumigationOperationPage(data) {
    return request({
      url: `${baseServer}/fumigationOperationPage/${data.pageNum}/${data.pageSize}`,
      method: 'post',
      data: data
    })
}

export function fumigationOperation(data) {
    return request({
      url: `${baseServer}/fumigationOperation/${data}`,
      method: 'get',
    })
}